*{
    margin: 0;
    padding: 0;
}
header{
    width: 100%;
    background-color: #0062be;
}
nav{
    width: 100%;
    height: 80px;
}
nav .logo{
    font-size: 2.5rem;
    font-weight: 800;
     padding-left: 50px;

    line-height: 80px;
    color: white;
    float: left;
}
nav ul{
    list-style: none;
    display: flex;
    flex-direction:row;
    float: right;
    line-height: 80px;
    padding-right: 30px;
}
nav ul li a{
    text-decoration: none;
    color:  white;
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0px 20px;
    transition: all .4s ease-in-out;
    position: relative;
}
nav ul li a::after{
    position: absolute;
    content: "";
    width: 0;
    height: 3px;
    background-color: white;
    bottom: -5px;
    left: 0;
    transition: all .4s ease-in-out;
}
nav ul li a:hover::after{
    width: 100%;
    transform: scale(90%);
    color: orangered;
}
.btn{
    font-size: 2rem;
    border: 2px solid aqua;
    color: aqua;
    padding: 10px 20px;
    width: 200px;
    text-decoration: none;
    transition: all .4s ease-in-out;
    text-align: center;
    border-radius: 50px;
    margin-top: 15px;
}
.btn:hover{
    background-color: aqua;
    color: black;
}
.container{
    display: flex;
}
.text-content{
    margin: 30px 30px;
    display: flex;
    flex-direction: column;
}
.text-content h1{
    font-size: 100px;
    font-weight: 700;
    margin: 40px 0px;
  color: white;
}
.text-content p{
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 10px 10px;
    width: 600px;
    color: white;
    float: left;
}
.img{
    float: right;
}
.main-img{
    width: 280px;
    height: 500px;
    margin: 30px 100px;
}
.img-Box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
     list-style: none;

}
.img-Box img{
    max-width: 100px;
    height: 100px;
    margin-top: 50px;
    cursor: pointer;
    margin-bottom: 10px;
    padding: 0px 30px;
    transition: all .4s ease-in-out;
}
.img-Box img:hover{
    transform: translateY(-30px) ;
}
svg text h1{
    stroke: aqua;
    stroke-width: 4;
}
